Is the plugin compatible with WP5.0?

#1
My wordpress somehow got updated to 5.0 (from 4.9.8), and I dunno why as I did not even update it manually. I don't even have an idea that WP 5.0 is already out and no technical know-how about it. Anyway, will there be a problem with the Alidropship plugin? So far, I don't notice anything unusual yet. I am able to work on my WP admin through the usual menus and adding products. My site is not live yet and still being constructed and using the Raphael Theme. Do I have to go through uninstalling and deleting everything and go back to WP 4.9.8?
 

Christina

Administrator
Staff member
#2
Hello, Gary!

We wouldn't recommend updating WP to 5.0. It would be better to wait for 5.0.1. But if you want to go back to the previous version, you should make a backup of the site and reinstalling WP.
 
#3
Hello, Gary!

We wouldn't recommend updating WP to 5.0. It would be better to wait for 5.1. But if you want to go back to the previous version, you should make a backup of the site and reinstalling WP.
That's what I am going to do. I will contact my hosting for help in doing this. Not sure why it updated automatically to WP 5.0 in the first place. Thanks so much Christina!
 

Sunster

Moderator
Staff member
#4
That's what I am going to do. I will contact my hosting for help in doing this. Not sure why it updated automatically to WP 5.0 in the first place. Thanks so much Christina!
Hey Gary, if they/you installed Wordpress via a 1 click script installer like Softaculous, there is a setting where you can have it automatically update to minor, major updates or disable.
 
#5
Hey Gary, if they/you installed Wordpress via a 1 click script installer like Softaculous, there is a setting where you can have it automatically update to minor, major updates or disable.
Hi, thanks I checked that and all set now. They restored also my site from a backup on early date prior to the update, Thank you for the input. :)
 
Top